# Generated by Django 3.1.3 on 2020-11-25 21:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('safe_leisure', '0002_zonabasicasalud'),
    ]

    operations = [
        migrations.AddField(
            model_name='zonabasicasalud',
            name='confinada',
            field=models.BooleanField(default=False),
        ),
    ]
